=== debian/control ===
Source: prism-webapp-topikality
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-topikality
Architecture: all
Depends: prism
Homepage: http://topikality.com/
Description: Topikality WebApp for Prism
 Topikality WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
